{% extends "index.html" %}
{% load crispy_forms_filters %}
{% block content %}
    <div class="parent-upd-cat">
        <div class="updt">
            <div class="containerLogin">
                <div class="header-of-update">
                    <strong><p>Update the <i>current</i> category</p></strong>
                </div>
                <form method="post" action="" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form | crispy }}
                    <input type="submit" value="Update" class="button-mull" id="sb-categ-upd">
                </form>
                {% if perms.Category.can_view %}
                    <form method="get" action="{% url 'category_view' %}">
                        <input type="submit" class="button-mull" id="sb-but-categ" value="Back">
                    </form>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}